body {
  font-family: Roboto, sans-serif;
  line-height: 1.4;
  font-size: 18px;
  padding: 10px;
  max-width: 100%;
  margin: 0 auto;
}

.grid {
  max-width: 100%;
 }

/* reveal grid after images loaded */
.grid.are-images-unloaded {
  opacity: 0;
}

.grid__item,
.grid__col-sizer {
  width: 24.5%;
}

.grid__gutter-sizer { width: 5px; }

/* hide by default */
.grid.are-images-unloaded .image-grid__item {
  opacity: 0;
}

.grid__item {
  margin-bottom: 5px;
  float: left;
  padding-left: 2px;
}

/*.grid__item--height1 { height: 180px; background: #EA0; }*/
/*.grid__item--height2 { height: 220px; background: #C25; }*/
/*.grid__item--height3 { height: 300px; background: #19F; }*/

.grid__item--width1 { width: 100%; }

.grid__item img {
  display: block;
  max-width: 100%;
}


.page-load-status {
  display: none; /* hidden by default */
  padding-top: 20px;
  border-top: 1px solid #DDD;
  text-align: center;
  color: #777;
}

/* Back to the top button */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 30px;
  border: none;
  outline: none;
  background-color: #777778;
  color: white;
  cursor: pointer;
  padding: 5px;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #a1a1a1;
}

@media (max-width:999px ){

  .overlay{
    display: none;
  }

}


@media (min-width:1000px) {
  /* On hover effect */
  .grid-item:hover {
    background: #1D0047;
  }

  .grid-item img:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
  }

  .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    font-weight: 500;
  }

  .hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background: #FFFAF0;
    text-decoration: none !important;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.8s;
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }


  .hovereffect h2 {

    color: #000000;
    text-align: center;
    font-size: 17px;
    padding-top: 20%;

  }


  .hovereffect:hover .overlay {
    opacity: 0.8;
    filter: alpha(opacity=100);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}